body{background-position:top;margin:10px;font-size:14px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#333333;line-height:1.3em;background:#FFFFFF;background-image:url('/images/bkgd.jpg');background-repeat:repeat-x;font-smooth:always;}
h1, h2, h3, h4{font-weight:normal;}
.clr{clear:both;line-height:0;font-size:1px;height:0;border:none;}
.clrBoth{clear:both;}
#maincontainer{max-width:960px;margin:0 auto;padding:0px;border:1px solid navy;background:white;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;-moz-box-shadow:0px 5px 20px #192b1b;box-shadow:0px 5px 20px #192b1b;}
#maincontainer:before, .box:after{width:40%;height:10px;content:' ';left:12px;bottom:12px;background:transparent;-webkit-transform:skew(-5deg) rotate(-5deg);-moz-transform:skew(-5deg) rotate(-5deg);-ms-transform:skew(-5deg) rotate(-5deg);-o-transform:skew(-5deg) rotate(-5deg);transform:skew(-5deg) rotate(-5deg);-webkit-box-shadow:0 6px 12px rgba(0, 0, 0, 0.3);-moz-box-shadow:0 6px 12px rgba(0, 0, 0, 0.3);box-shadow:0 6px 12px rgba(0, 0, 0, 0.3);z-index:-1;}
#maincontainer:after{left:auto;right:12px;-webkit-transform:skew(5deg) rotate(5deg);-moz-transform:skew(5deg) rotate(5deg);-ms-transform:skew(5deg) rotate(5deg);-o-transform:skew(5deg) rotate(5deg);transform:skew(5deg) rotate(5deg);}
a:hover{text-decoration:underline;}
img{border:0px;-ms-interpolation-mode:bicubic;}
#header{padding:6px 0;}
#courseswrapper{width: 100%;margin:0 auto;text-align:center;}
#courseswrapper td{width:50%;border:1px solid #cccccc;padding: 20px;text-align:center;vertical-align:bottom;font-size:.8em;}
#courseswrapper img{border:0;margin: 5px 0;}
#fb-root{float:right;margin-top:5px;}
#plus1{float:right;margin-top:5px;}
#linkhome{float:left;margin-left:10px;font-size:10px;}
.logo{float:left;margin:5px 30px 10px;}
#sitetitle{margin-left:40px;padding:30px 0px 0px 20px;}
#title{font:40px arial;}
#subtitle{font:26px verdana;margin-left:240px;color:maroon;}
.courselinks{font-size: 1.2em;margin: 20px 0 0 0;width: 80%;text-align: center;}
#search{float:right;margin:-30px 10px 10px;}
.sub{font-family:Verdana, Arial, Helvetica, sans-serif;color:#FFF;background:#999;border:1px solid #333;text-align:center;}
input.search{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#333;background:#ECECEC;height:16px;width:240px;border:1px solid #333;}
#searchlinks{margin:10px 30px;}
hr{height:0;border-width:1px 0 0 0;border-style:solid;border-color:#e69d01;}
#topnav{vertical-align:middle;padding:3px 5px;text-align:center;border-top:1px solid #eeeeee;border-bottom:1px solid #eeeeee;background-color:#F5F5F5;}
#topnav .links a{display:inline block;padding:3px 5px 3px 2px;font-size:12px;font-weight:bold;color:navy;line-height:1.3em;text-decoration:none;}
#topnav .links a:visited{color:navy;}
#topnav .links a:hover{color:maroon;background:#ffffff;text-decoration:underline;}
#subscription{font-size:13px;color:#ff0000;text-align:center;margin:6px auto -3px;background-color:#CCFFFF;font-weight:bold;}
#mainwrapper{width:100%;}
#leftcolumn{float:left;margin:0px 0px 0px 5px;max-width:220px;background:#FFF;}
#maincontent{margin-left:0px;padding:0px 45px 20px 45px;font-family:Tahoma;}
#maincontent h2{line-height:1.4em;}
#maincontent p{margin:10px 40px 0px 0px;text-indent:0px;color:#333;line-height:1.3;}
#maincontent li{line-height:1.4em;padding-bottom:4px;}
#othersay{margin:25px 80px;}
#newsboxes{width:100%;table-layout:fixed;margin:-4px 0 5px 0;}
#newsboxes td{width:25%;height:auto;vertical-align:middle;padding:5px;overflow:hidden;font:18px arial;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;border:1px solid #CCC;}
#newsboxes td p{font-size:12px;}
#newsboxes td:hover{background:#eee;}
.HomePageSections{max-width:700px;min-width:200px;margin:10px 0px 0px 230px;padding:10px;border:1px solid #CCC;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;}
#breadcrumb{font-size:12px;margin:10px 0px 10px 20px;}
h1.pageheading{font-size:30px;font-family:"Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;font-weight:bold;padding-bottom:5px;border-bottom:1px dotted #999;color:#333;margin:20px 0px 10px;}
.pageImage{clear:right;float:right;width:230px;margin:15px 0px 15px 25px;border:1px #cccccc dotted;padding:10px 5px 2px 5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;background:#ffffff;text-align:center;}
.pageImage img{margin:0px auto 10px;}
.imgcap{font:13px arial;}
#books1{width:100%;}
#books1 td{width:33.3%;padding:8px;text-align:center;vertical-align:top;}
#books1 img{-webkit-box-shadow:1px 2px 4px 1px #000000;box-shadow:1px 2px 4px 1px #000000;}
#books1 input{font-weight:bold;color:blue;}
.bookpg{margin:0 20px 20px 0;}
.DiscussionSection{clear:both;width:90%;margin:15px auto;padding:20px;border:1px #cccccc solid;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;background:#ffffff;}
.DiscussionSection h5{font-size:12px;font-family:Verdana,Arial,sans-serif;font-weight:bold;border-bottom:1px dotted #999;color:#333;margin:0px 4px 10px 4px;}
.discussheader{text-decoration:underline;}
.CommentSection{clear:right;width:360px;margin:15px;padding:15px;border:1px #cccccc solid;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;background:#ffffff;}
.CommentSection h5{font-size:12px;font-family:Verdana,Arial,sans-serif;font-weight:bold;border-bottom:1px dotted #999;color:#333;margin:0px 4px 10px 0px;text-align:right;}
.topicTitle{font-size:14px;font-family:Georgia, "Times New Roman", Times, serif;}
.Comments{border-top:1px dotted #cccccc;margin:5px 0px 5px 10px;padding:1px 1px 0px .5em;text-indent:-.5em;font-size:12px;}
.Comment{margin:15px 0px 0px 0px;}
.topicDate{}
#fbshare{float:right;margin:15px 25px 15px 35px;}
#subcatlinks{float:right;clear:right;width:220px;margin:15px 0px 15px 15px;border:1px solid #ccc;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;padding:10px;background:#ffffff;}
#subcatlinks div.title{font-size:16px;font-family:Verdana,Arial,sans-serif;font-weight:bold;border-bottom:2px dotted #999;border-bottom-color:red;color:red;margin:0px 4px 7px 0px;text-align:right;}#subcatlinks h5{font-size:12px;font-family:Verdana,Arial,sans-serif;font-weight:bold;border-bottom:2px dotted #999;color:#333;margin:0px 4px 7px 0px;text-align:right;}
ul.subpages1{margin:6px 0px 0px 0px;padding:0px;list-style:none;}
ul.subpages1 li{font-size:12px;}
ul.subpages1 li:hover{background:#f5f5f5;}
ul.subpages1 li b{margin-left:-10px;color:navy;text-decoration:underline;background:#eeeeee;padding:4px 3px 5px;line-height:1.5em;}
ul.subpages1 li strong{text-decoration:underline;color:navy;}
ul.subpages1 li b:hover, ul.subpages1 li strong:hover{color:maroon;}
#subcatlinks li h4{font-size:13px;line-height:1.3em;margin:4px 0px 3px 0px;}
#subcatlinks li a:hover{color:maroon;}
#subcatlinks li a:visited{color:blue;}
#subcatlinks .catdesc{text-indent:15px;font:10px verdana;}
#subcatlinks .catdesclink{text-align:right;font:10px verdana;font-style:italic;margin-top:5px;}
#subcatlinks li{line-height:1.3em;margin:0px 0px 5px 5px;padding:1px 1px 5px .75em;text-indent:-.75em;}
#subcatlinks li a{text-decoration:none;}
.subpages1{margin-left:20px;list-style:square;}
.subpages2{border-bottom:2px dotted #999;padding:2px 0px 4px 5px;margin:0px 0px 5px 0px;}
ul.subpages2 li{list-style:none;line-height:0.9em;}
.subpages2 a{font-size:11px;}
.subpages2 div{margin-left:0px;border-bottom:1px solid #eeeeee;font-size:13px;padding:.5em;text-indent:-.5em;}
.separator{clear:left;width:100%;background:#fff;}
#footer{clear:left;width:100%;border-top:1px solid #ccc;margin-top:5px;padding-top:3px;}
#sitemaplink{float:left;padding:2px;}
#copyright{font:10px arial;text-align:center;}
td.fileSelect{border:1px solid #cccccc;}
.slideorder{float:left;margin:5px;}
.fileSelect h2{margin-top:50px;}
.fileSelect:hover{background:#eeeeee;}
.fileSelect img{float:right;margin:10px 40px 10px 0px;}
.fileSelect select{font-size:18px;text-align:center;}
.fileSelect option{text-align:center;}
.slidelinks{display:none;font-size:12px;margin-top:8px;}
.returntotop{position:relative;text-align:left;font-size:11px;margin-left:10px;top:80px;}
a.arrowlink{color:white;text-decoration:underline;}
a.arrowlink:hover{text-decoration:none;}
a.arrowlink:visited{color:white;}
.tdLarrow1{width:300px;height:93px;padding-left:70px;font:22px arial;background-image:url('/images/ArrowBlue-L.jpg');background-repeat:no-repeat;background-position:20px top;color:white;}
.tdRarrow1{width:300px;height:93px;padding-left:120px;font:22px arial;background-image:url('/images/ArrowBlue-R.jpg');background-repeat:no-repeat;background-position:100px top;color:white;}
.tdRarrow2{width:500px;height:93px;padding-left:220px;font:22px arial;background-image:url('/images/ArrowBlue-R.jpg');background-repeat:no-repeat;background-position:200px top;color:white;}
.tdRarrow3{width:700px;height:93px;padding-left:380px;font:22px arial;background-image:url('/images/ArrowBlue-R.jpg');background-repeat:no-repeat;background-position:300px top;color:white;}
.tdRarrow4{width:340px;height:93px;padding-left:230px;font:22px arial;background-image:url('/images/ArrowBlue-R.jpg');background-repeat:no-repeat;background-position:140px top;color:white;}
.tdRarrow5{width:340px;height:93px;padding-left:160px;font:22px arial;background-image:url('/images/ArrowBlue-R.jpg');background-repeat:no-repeat;background-position:140px top;color:white;}
.tdLarrow6{width:300px;height:93px;padding-left:150px;font:22px arial;background-image:url('/images/ArrowBlue-L.jpg');background-repeat:no-repeat;background-position:20px top;color:white;}
.tdLarrow1:hover{background-image:url('/images/ArrowHaze-L.jpg');background-repeat:no-repeat;background-position:20px top;color:white;}
.tdRarrow1:hover{background-image:url('/images/ArrowHaze-R.jpg');background-repeat:no-repeat;background-position:100px top;color:white;}
.tdRarrow2:hover{background-image:url('/images/ArrowHaze-R.jpg');background-repeat:no-repeat;background-position:200px top;color:white;}
.tdRarrow3:hover{background-image:url('/images/ArrowHaze-R.jpg');background-repeat:no-repeat;background-position:300px top;color:white;}
.tdRarrow4:hover{background-image:url('/images/ArrowHaze-R.jpg');background-repeat:no-repeat;background-position:140px top;color:white;}
.tdRarrow5:hover{background-image:url('/images/ArrowHaze-R.jpg');background-repeat:no-repeat;background-position:140px top;color:white;}
.tdLarrow6:hover{background-image:url('/images/ArrowHaze-L.jpg');background-repeat:no-repeat;background-position:20px top;color:white;}
.tdLarrow1 a:visited, .tdLarrow2 a:visited, .tdLarrow3 a:visited, .tdLarrow4 a:visited, .tdLarrow5 a:visited, .tdLarrow6 a:visited{color:white;}
.preloadLarrow{background-image:url('/images/ArrowHaze-L.jpg');width:0px;height:0px;overflow:hidden;}
.preloadRarrow{background-image:url('/images/ArrowHaze-R.jpg');width:0px;height:0px;overflow:hidden;}